SCHK52(3)

SYNOPSIS
SUBROUTINE SCHK52 (SNAME, EPS, THRESH, NOUT, KPRINT, FATAL, NIDIM, $ IDIM, NALF, ALF, NINC, INC, NMAX, INCMAX, A, AA, AS, X, XX, XS, $ Y, YY, YS, YT, G, Z)

NAME
schk52 - Quick check for SSYR and SSPR.

LIBRARY
SLATEC (BLAS)

KEYWORDS
BLAS, QUICK CHECK SERVICE ROUTINE

AUTHOR
Du Croz, J. (NAG) Hanson, R. J. (SNLA)

DESCRIPTION
Quick check for SSYR and SSPR. Auxiliary routine for test program for Level 2 Blas.

REFERENCES
(NONE)

ROUTINES CALLED
LSE, LSERES, NUMXER, SMAKE2, SMVCH, SSPR, SSYR

REVISION HISTORY (YYMMDD)
870810 DATE WRITTEN
910619 Modified to meet SLATEC code and prologue standards. (BKS)